# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = relibre-debug
pkgbase = relibre
xdata = pkgtype=debug
pkgver = 0.2.0-1
pkgdesc = Detached debugging symbols for relibre
url = https://git.circlewithadot.net/incentive/relibre
builddate = 1760763928
packager = Unknown Packager
size = 3406664
arch = x86_64
license = AGPL3
makedepend = go
makedepend = git
